<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>for ls 17: Maxi.S | Chris Dre| Kevin Funke| Matze,STv-Modding |for LS19: SilentTrust©| FS22 VarioModding aka ls_rl_pics_by_ben, FS25 BullES</author>
    <version>1.0.0.0</version>
    <title>
        <en>Mercedes Benz Arocs Agrar</en>
        <de>Mercedes Benz Arocs Agrar</de>
    </title>
    <description>
        <en><![CDATA[Mercedes Benz Arocs Agrar]]></en>
        <de><![CDATA[Mercedes Benz Arocs Agrar]]></de>
    </description>
    <iconFilename>icon_Arocs.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Arocs.xml"/>
    </storeItems>
    <brands>
        <brand name="MERCEDES" title="Mercedes Benz" image="$data/store/brands/brand_mercedesBenz.png"/>
    </brands>
    <vehicleTypes>
        <type name="Arocs" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="cover"/>
            <specialization name="fillVolume"/>
            <specialization name="dischargeable"/>
            <specialization name="trailer"/>
            <specialization name="lightExtension"/>
        </type>
    </vehicleTypes>
    <l10n>
        <text name="configuration_WheelColor">
            <en>Wheel color</en>
            <en>Reifenfarbe</en>
        </text>
        <text name="configuration_L1">
            <en>L1</en>
        </text>
        <text name="configuration_fro">
            <en>Front</en>
            <de>Vorne</de>
        </text>
        <text name="configuration_fro1">
            <en>Front+1</en>
            <de>Vorne+1</de>
        </text>
        <text name="configuration_fro2">
            <en>Front+2</en>
            <de>Vorne+2</de>
        </text>
        <text name="configuration_fro3">
            <en>Front+3</en>
            <de>Vorne+3</de>
        </text>
        <text name="configuration_ba">
            <en>Back</en>
            <de>Hinten</de>
        </text>
        <text name="configuration_ba1">
            <en>Back+1</en>
            <de>Hinten+1</de>
        </text>
        <text name="configuration_fro_ba">
            <en>Front+Back</en>
            <de>Vorne+Hinten</de>
        </text>
        <text name="configuration_fro1_ba1">
            <en>Front1+Back1</en>
            <de>Vorne1+Hinten1</de>
        </text>
        <text name="configuration_fro2_ba1">
            <en>Front2+Back1</en>
            <de>Vorne2+Hinten1</de>
        </text>
        <text name="configuration_fro3_ba1">
            <en>Front3+Back1</en>
            <de>Vorne3+Hinten1</de>
        </text>
        <text name="configuration_buwei">
            <en>Bumper+Weight</en>
            <de>Bumper+Gewicht</de>
        </text>
        <text name="configuration_buweilig">
            <en>Bumper+Weight+Lights</en>
            <de>Bumper+Gewicht+Lichter</de>
        </text>
        <text name="configuration_all">
            <en>All</en>
            <de>Alles</de>
        </text>
    </l10n>
    <!--Non converted elements, might require manual conversion or are obsolete:

<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc>
    <newConfigurations>
        <newConfiguration configName="WheelColor" isColorConfig="true"/>
        <newConfiguration configName="L1" isColorConfig="false"/>
    </newConfigurations>
</modDesc>
-->
</modDesc>
